Message: Ubuntu 8.04 LTS Synaptic Package Manager Dependency Issues Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Ubuntu 8.04 LTS Synaptic Package Manager Dependency Issues 

Forum: Installation and Configuration
Date: 29 Jan, 2010
From: Christopher Cruikshank <Christopher Cruikshank>

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2010/01/29/11.28-59333-SynapticPackageErrors.png

I'm not sure if I have all the repositories added. Does anyone have a list of all of the repositories that are needed to download Geant4 on Synaptic?

These are the repositories I currently have in my sources list.

deb http://lcg-heppkg.web.cern.ch/lcg-heppkg/debian stable hep
deb-src http://lcg-heppkg.web.cern.ch/lcg-heppkg/debian stable hep

Any help will be greatly appreciated.

Have a great day,

Chris Cruikshank

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Ubuntu 8.04 LTS Synaptic Package Manager Dependency Issues   (Christopher Cruikshank - 31 Jan, 2010)
(_ Warning: Re: Ubuntu 8.04 LTS Synaptic Package Manager Dependency Issues   (Christopher Cruikshank - 31 Jan, 2010)
 Add Message Add Message
to: "Ubuntu 8.04 LTS Synaptic Package Manager Dependency Issues"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]